function FileData_Pairs(x)
{
x.t("available","please");
x.t("keep","following");
x.t("mode","according");
x.t("please","keep");
x.t("external","application");
x.t("3.1","characteristics");
x.t("according","multiplexer");
x.t("channels","available");
x.t("requirements","mind");
x.t("integrating","multiplexer");
x.t("three","logical");
x.t("multiplexer","mode");
x.t("multiplexer","external");
x.t("multiplexer","protocol");
x.t("logical","channels");
x.t("characteristics","3.1");
x.t("characteristics","integrating");
x.t("characteristics","establishing");
x.t("establishing","multiplexer");
x.t("application","3.1");
x.t("protocol","three");
x.t("following","restrictions");
x.t("restrictions","requirements");
}
